<div>
    <h2 id="1"><strong>Relationship between these Terms and Conditions and Laws and Regulations</strong></h2>
    <ol>
        <li>
            If the terms of these Terms and Conditions violate any laws and regulations applicable to an agreement between Users and us with respect to the Services (including, without limitation, the Consumer Contract Act of Japan), such terms, to the extent of such violation, shall not apply to the agreement with the Users,  however the remaining terms of these Terms and Conditions shall not be affected.
        </li>
    </ol>
</div>
